/*
Theme Name:     Bioglan PMS 354
Theme URI:      http://www.bioglanproducts.com/
Description:    Bioglan PMS 354
Version:        1.0
Author:         Plucera Webbyrå
Author URI:     http://plucera.se/
Template:       bioglan-standard
*/

@import url("../bioglan-standard/style.css");

/******************************
	- Allmäna stilar HTML -
******************************/
BODY {
	background-color: #00b760;
}
A {
	color: #00b760;
}
A:hover {
	color: #000;
}
H1, H2, #main P#h1 {
	color: #00b760;
}
/* - Allmäna stilar HTML - */


/******************************
	- Formulär -
******************************/
INPUT#submit {
	border: 1px solid #007a40;
	
	background-color: #007a40;
	background-image: linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	background-image: -o-linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(0,122,63)),
		color-stop(1, rgb(0,183,95))
	);
}
/* - Formulär - */


/******************************
	- Pop-up sjukvårdspersonal -
******************************/
#wpdoor_message H1 {
	background-color: #00b760 !important;
}
#wpdoor_btn A, #wpdoor_btn A:visited {
	background-color: #007a40 !important;
	background-image: linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	background-image: -o-linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(0,122,63)),
		color-stop(1, rgb(0,183,95))
	);
}
/* - Pop-up sjukvårdspersonal - */


/******************************
	- #top & #top-btm -
******************************/
#product-name A:hover {
	color: #00b760;
}

#topMenu A, #topMenu A:hover {
	background-color: #007a40;
	background-image: linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	background-image: -o-linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(0,122,63) 0%, rgb(0,183,95) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(0,122,63)),
		color-stop(1, rgb(0,183,95))
	);
}
#topMenu A:hover, #topMenu LI.current-menu-item A:hover {
	color: #000;
}
#slide-count LI.active {
	background-color: #00b760;
}
#excerpt {
	color: #00b760;
}
/* - #top - */


/******************************
	- #main -
******************************/
#subMenu LI.current-menu-item {
	background-image: url("img/bg/subMenu_li_354.png");
}
#subMenu A:hover, #subMenu LI.current-menu-item A {
	color: #00b760;
}
#subMenu LI.current-menu-item A:hover {
	color: #000;
}
.toggle-more, .toggle-less {
	color: #00b760;
}
.toggle-more SPAN, .toggle-less SPAN {
	background-image: url("img/bg/toggle-arrow-down-354.png");
}
.toggle-less SPAN {
	background-image: url("img/bg/toggle-arrow-up-354.png");
}
.good-to-know DIV {
	background-color: #007a40;
}
.good-to-know DIV:nth-child(2n) {
	background-color: #00b760;
}
/* - #main - */


/******************************
	- RSS -
******************************/
.excerpt A:hover {
	color: #00b760;
}
/* RSS */


/******************************
	- #bottom -
******************************/
#bottom .row {
	background-color: #00b760;s
}
#btmMenu A:hover, #social-media A:hover {
	color: #000;
}
/* - #bottom - */